Subject: [113-newcomers] REMINDER: Newcomers pre-meeting survey

From: IETF Secretariat <[email-masked]>
Date: Fri, 11 Feb 2022 11:16:09 -0800

Hello Newcomers,

This is friendly reminder to please complete the short Newcomers’
survey. Your feedback will help us identify what improvements should be
made to the Newcomers’ experience.

https://ietf.iad1.qualtrics.com/jfe/form/SV_6gJPWGrALZjdQKW

Please look out for upcoming emails in the near future outlining some
Newcomers’ Events.

In the meantime, check out the Newcomers page for other Newcomers
related information: https://www.ietf.org/how/meetings/113/newcomers/.

Thanks!
IETF Secretariat